Vraag & Antwoord

Servers

[ASP] Apache + Chilisoft + asp 3.0?

Anoniem
Bill Gates
1 antwoord
  • Ik gebruik momenteel de volgende software:

    - Apache 1.3.22 webserver
    - Chilisoft asp 3.6.2

    In chilisoft zit het asp 2.0 platform, maar ik wil graag gebruik maken van een statement dat in asp 3.0 zit, namelijk het 'server.execute' statement. Is er een manier om asp 3.0 in chilisoft te krijgen? Is er een ander pakket (behalve iis) dat wel asp 3.0 heeft?

    Mvg, Mark.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.